DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #1204

H6 trg Team BVB (Van phong TGP / HDQT) UAT cac hang muc phé duyét Lanh DPao - UAT dot 2
07/07/2021 03:42 PM - Luc Tran Van

Status: Closed Start date: 07/07/2021
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 18.00 hours
Description

Céc 16i ma anh chi can UAT lai:

1- Trudng van phong duyét xong, tim phi€u & man hinh T& trinh chd truong /DVCM /DVDC phai hién thj
2- In tg trinh

3- T@ trinh dang giao cho NV xUr ly nhung néu Trudng van phong can c6 thé duyét ludn

4- NV xUr ly khéng dugc phép tra td trinh

History

#1 - 07/12/2021 02:12 PM - Luc Tran Van
- File KET QUA UAT BX T 3 - VAN PHONG TGD - HDQT .xIsx added

#2 - 07/21/2021 05:13 PM - Luc Tran Van

- Status changed from New to In Progress

#3 - 07/27/2021 05:14 PM - Luc Tran Van

- Subject changed from H6 tl Team BVB (Van phong TGP / HDQT) UAT céc hang mi ¢ phé duyét Lanh Pao to H6 tl Team BVB (Van phong TGP /
HDQT) UAT cac hang ml ¢ phé duyét Lanh Dao - UAT di t 2

- Status changed from In Progress to Closed

Files

KET QUA UAT BQT 3 - VAN PHONG TGD - HDQT .xIsx 13.7 KB 07/12/2021 Luc Tran Van
